.order_image {
  display: none;
}

td.product-picture a {
  display: inline-block;
  width: 78px;
  border: 1px solid #EAEAEA;
}

.removeaAndSelect {
  display: flex;
  align-items: center;
  gap: 20px;
}

.remove-from-cart.show-remove-class .td-title {
  display: block;
  margin-bottom: 0;
}

.remark-item > textarea {
  min-height: 120px;
  width: 300px;
  padding: 15px 20px;
}

.data-table td {
  border-bottom: 0px;
}

th.product-picture {
  width: 14%;
  padding-right: 20px !important;
}

.right-section-order-detailes .data-table th {
  width: auto;
}

th.name {
  width: 20%;
}

.container-details-shipping {
  padding: 2% !important;
  border: 1px solid darkgray;
  margin: 0;
  width: 30%;
  height: 40%;
}

.right-section-order-detailes {
  width: 100%;
}

.grid {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  grid-gap: 3%;
}

.top-section-order-detailes {
  display: flex;
  flex-direction: row;
  grid-gap: 2%;
}

.top-page-tetails {
  display: none;
}

.section.totals {
  background-color: white;
}

.order-details-area > div {
  border: 1px solid #7d7d7d;
  padding: 2%;
  overflow: hidden;
  max-width: 100%;
}

.contain-title-order .order-overview {
  width: 100%;
}

.order-overview-content li {
  font-size: 18px;
  color: #8c8c8c;
  line-height: 1.5;
  font-weight: 300;
  text-align: right;
  display: flex;
  gap: 5px;
  align-items: center;
}

.Order-Summary-Title .title strong {
  color: black;
  font-size: 20px;
  margin-right: 2%;
}

.order-details-page .section.products {
  width: 100%;
  margin-top: 2%;
}

.order-details-page .page-title a, .send-order-again {
  display: inline-block;
  border: none;
  border-radius: 3px;
  font-weight: normal;
  overflow: hidden;
  text-overflow: inherit;
  transition: all .1s ease;
}

a.button-2.pdf-invoice-button {
  font-size: 18px;
  color: white;
}

  .order-details-page .page-title a:hover {
    text-decoration: none;
  }

.contain-title-order {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  margin-top: 2%;
  border: 1px solid #7d7d7d;
  padding: 2%;
  overflow: hidden;
  max-width: 100%;
  margin-bottom: 2%;
}

.order-details-page .section.totals {
  width: 100%;
}

.section.totals {
  padding: 0;
}

  .order-details-area .title strong, .section.totals .title strong, .order-overview .order-number strong {
    margin: 0 0 15px;
    font-size: 18px;
    color: #444;
    font-weight: bold;
  }

.order-list-page .orderLst.ng-scope {
  width: 100%;
  margin: auto;
}

.table-cell.erpDisplayId.ng-binding {
  display: none;
}

.order-lst.table-data.border-data {
  width: auto;
  margin: auto;
}

label.title-status {
  width: 100%;
}

/*.right-section-order-detailes*/ td.product {
    width: 200px;
}

/*.right-section-order-detailes*/ td.product-picture {
    width: 80px;
}
/*//zinorot-offering//*/
span.order-status.Draft {
    color: #ffffff;
    font-weight: bold;
}

span.order-status.SendToRequest {
  color: #949494;
  font-weight: bold;
}

span.order-status.Activated {
  color: white;
  font-weight: bold;
}

.page-title.OfferCart {
  display: block !important;
}

  .page-title.OfferCart h1 {
    font-size: 30px;
    margin-top: 2%;
    text-align: center;
  }

.status.Draft {
  background-color: #ffa089;
  padding: 5px;
  width: 15%;
  color: white;
  display: flex;
  justify-content: center;
  gap: 10px;
  margin: auto;
  font-size: 1.2rem;
}

.status.Activated {
  background-color: #90deb6;
  padding: 5px;
  width: 30%;
  color: white;
  display: flex;
  justify-content: center;
  gap: 10px;
  margin: auto;
  font-size: 1.2rem !important;
  padding-right: 10px;
}

.order-detailes-buttons {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row-reverse;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

.ico-offers {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.icon_wishlist {
  display: flex;
}

.status.SendToRequest {
  background-color: #fff988;
  padding: 5px;
  width: 25%;
  color: #949494;
  display: flex;
  justify-content: center;
  gap: 10px;
  margin: auto;
  font-size: 1.2rem;
  padding-right: 10px;
}

li.order-status.SendToRequest {
  background-color: #fff988;
  padding: 5px;
  color: black;
  gap: 10px;
  width: 100%;
  font-size: 1.2rem;
  margin-bottom: 2%;
  padding-right: 10px;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: flex-start;
}


li.order-status.Draft {
  background-color: #ffa089;
  padding: 5px;
  color: black;
  margin: auto;
  font-size: 1.2rem;
  margin-bottom: 2% !important;
  width: 100%;
  padding-right: 10px;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: flex-start;
}

li.order-status.Activated {
  background-color: #90deb6;
  padding: 5px;
  color: black;
  gap: 10px;
  margin: auto;
  font-size: 1.2rem;
  margin-bottom: 2% !important;
  width: 100%;
  margin: revert;
  padding-right: 10px;
}

ul.info {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.page.shopping-cart-page.offer-cart .product-picture {
  width: 15%;
}

.bold-title strong {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold !important;
  color: black !important;
  font-size: 16px !important;
}

.bold-title {
  background-color: white !important;
  padding: 0 !important;
  height: 30px !important;
}

.order-details-button {
  float: left;
}

.OrderDetailesVerification {
  margin: 0 6px;
}

.DetailesVerification {
  margin-top: 15px;
}

.page.shopping-cart-page.offer-cart .shoppingCartTable .quantity {
  justify-content: flex-start;
}

.orders-page .container-order-lst-table {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 2%;
  flex-direction: column;
  padding: 1%;
  border-radius: 5px;
  align-items: flex-start;
  grid-gap: 8px;
}

.orders-page a.table-row.orderLst-details.border-row {
  border: 0;
}

.orders-page .collection-type {
  height: 40px;
}

.orders-page input.button-2.order-details-button.table-cell {
  height: 40px;
  font-size: 16px;
  font-weight: normal;
  margin-right: 1%;
}

.vendor-page .collection-type {
  background-color: white;
  border: 1px solid #3cbfd2;
  color: black;
  text-decoration: none;
}

.orders-page .collection-type {
  background-color: white;
  border: 1px solid #3cbfd2;
  color: black;
  text-decoration: none;
}

.container-details-shipping .tags {
  background: lightgray;
  width: 100%;
  display: flex;
  padding: 5%;
  gap: 9px;
  flex-direction: column;
  margin-bottom: 3%;
  text-align: center;
  font-size: 16px;
}

  .container-details-shipping .tags .title strong {
    font-size: 20px;
  }

  .container-details-shipping .tags .title {
    margin-bottom: 0;
  }

.tags ul.side-menu.side-menu-notifications {
  background-color: white;
  width: 90%;
  margin: auto;
  padding: 2%;
  display: flex;
  overflow: hidden;
  justify-content: center;
}

.table-row.orderLst-details.left-buttons input.button-2.table-cell {
  height: 40px;
  font-size: 18px !important;
  font-weight: normal;
  margin-right: 1%;
  color: white;
}

@media only screen and (min-width: 1024px) {
  .orders-page .orderLst-details .table-cell {
    min-width: 100px;
  
  }

  .orders-page a.table-row.orderLst-details.left-buttons {
    display: flex;
    justify-content: flex-start;
    gap: 15px;
    width: auto;
  }

  .order-list-page {
    padding: 0 !important;
  }

  .orders-page .inputs-filter {
    display: flex;
    gap: 4px;
    justify-content: flex-start;
    padding: 1.5%;
    white-space: nowrap;
    align-items: flex-end;
    flex-wrap: wrap;
  }

  .buttons-orders {
    display: flex;
    gap: 10px;
    align-items: center;
  }

  .orders-page .list-orders-collection.ng-scope {
    border-bottom: 1px solid black;
    margin-bottom: 2%;
    width: 100%;
  }

  .buttons-orders .table-row.orderLst-details.left-buttons {
    display: flex;
    text-align: start;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

@media only screen and (max-width: 1024px) {

  .LineInCart.line-in-cart-offer.table-row .quantity {
    display: flex;
    align-items: center;
  }

  .orders-page .container-order-lst-table {
    flex-wrap: wrap;
  }
    .page-title.OfferCart .status.Draft {
    background-color: #ffa089;
    padding: 5px;
    width: 100%;
    color: white;
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: auto;
    font-size: 1.2rem;
  }

  .page-title.OfferCart .status.Activated {
    background-color: #90deb6;
    padding: 5px;
    width: 100%;
    color: white;
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: auto;
    font-size: 1.2rem;
  }

  .page-title.OfferCart .status.SendToRequest {
    background-color: #fff988;
    padding: 5px;
    width: 100%;
    color: #949494;
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: auto;
    font-size: 1.2rem;
  }

    .page-title.OfferCart .status.Used {
        background-color: #89afff;
        padding: 5px;
        width: 100%;
        color: white;
        display: flex;
        justify-content: center;
        gap: 10px;
        margin: auto;
        font-size: 1.2rem;
    }


  .page-title.OfferCart h1 {
    text-align: center !important;
  }

  .page.shopping-cart-page.offer-cart .LineInCart {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-around;
    border: 1px solid #bfbfbf;
    align-items: center;
    padding: 0.5% 2% 0.5% 2%;
    text-align: center;
    margin: auto;
    margin-bottom: 5%;
    width: 95%;
  }

  .page.shopping-cart-page.offer-cart .shoppingCartTable .LineInCart .product {
    width: 100% !important;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .page.shopping-cart-page.offer-cart .message-error {
    margin: 0 0 20px !important;
    font-size: 13px;
    text-align: center;
  }

  .page.shopping-cart-page.offer-cart .LineInCart .product a {
    font-size: 15px;
    text-align: center !important;
    margin-top: 0;
  }

  .page.shopping-cart-page.offer-cart .product-picture {
    width: 45%;
  }

  .order-detailes-buttons {
    width: 100%;
  }


  .container-details-shipping {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    align-content: center;
    padding: 0 10px;
    margin: 0 0 3% 0;
    width: 100%;
  }

  .order-details-area {
    width: 100%;
  }

    .order-review-data li, .order-details-area li, .shipment-details-area li {
      padding: 2px 0;
      font-size: 14px;
      color: black;
      margin: auto;
    }

  .order-review-data, .order-details-area, .shipment-details-area {
    margin: 0;
  }

  order-overview-content li {
    font-size: 18px;
    color: #212529;
    line-height: 1.5;
    font-weight: 300;
    text-align: right;
  }

  .order-details-area > div {
    border: 1px solid #7d7d7d;
    text-align: right;
    padding: 2%;
    overflow: hidden;
    max-width: 100%;
    width: 100%;
  }

  .grid {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 2%;
    width: 100%;
  }

  .orders-page .container-order-lst-table {
    display: flex;
    justify-content: space-between;
    padding: 5%;
  }

  .orders-page a.table-row.orderLst-details {
    display: flex;
    align-items: flex-start;
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
  }

  .buttons-orders {
    display: flex;
    flex-direction: column;
    gap: 9px;
  }
}
